Subject: Re: [lojban] imperatives & scope (was: RE: Predicate logic and childhood.)

From: And Rosta <[email-masked]>
Date: Tue, 08 May 2001 16:29:12 +0100

pc:
[email-masked] writes:
#
#> <pc:
#> > [email-masked] writes: 
#> <<<<<<<<<<<<<<< 
#> > ko broda da 
#> > 
#> > means 
#> > 
#> > I hereby command that there be some da such that do broda da 
#> > 
#> > and not 
#> > 
#> > There is some da such that I hereby command that do broda da 
#> > 
#> > which cannot be expressed in Lojban satisfactorily. 
#> >>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>>> 
#> > 
#> > {da zo'u ko broda da} and probably {da se broda ko}. Structure words 
#> > aside, extending scope requires anaphora of the scope determiner (here 
#> > ko = do).   
#> 
#> Three responses.
#> 
#> 
#> 1. Your proposal is counter to current convention, which is that {ko} 
#> means "make this sentence true if {ko} were replaced by {do}".>
#
#well, that depends upon how you interpret "this sentence"  

In the standard Lojban way, as per "jufra" and the EBNF etc. Things
separated by {i}. 

#Since a aprenex is 
#always "to a sentence," I take short scope in front, i.e., the beginning of a 
#illocutionary scope is the beginning of the shortest sentence of which the 
#illocutionary operator is part (with a variety of ways of expanding, of 
#course).

This is simply not correct. {viska loi nu ko citka} would be interpreted
as "Be seen to eat", for example.

What you describe would allow Lojban to say what it currently can't,
but I do deny that it is correct Lojban (as currentlydefined).

#> <2. Your proposal seems unable to cope with the contrast between (b) and
#> (c):
#> 
#> a. "I command that you cause her to eat something."
#> ="I command that you cause that there be something that she eats."
#> b. "I command that there be something that you cause her to eat."
#> c. "There is something that I command you to cause her to eat.">
#> 
#I assume that you mean these to be expansion of "Get her to eat something", 
#not literally the problems sentences.  

yes

#But, in any case, the various 
#positions around gasnu should work: prenex to the whole(c), lenu ko'e citka 
#da (a). b is different, not being a command to do at all, but a fiat quid -- 
#maybe e'ocai zasti fa da poi do gasnu lenu ko'e citka da

I don't agree about (b) being not a command, but anyway, yes, solutions like
you suggest would work ***IF THE ILLOCUTIONARY FORCE OF KO DOESN'T
AUTOMATICALLY HAVE SCOPE OVER THE ENTIRE (MACRO)SENTENCE***.

#<> 3. There are much more common and more serious problems with the scope
#> of imperative operators than ones like (a-c). Consider (d/d'):
#> 
#> d. Make a note of my telephone number.
#> d'. Make a note of a telephone number of mine.
#> 
#> This means (e/e'):
#> 
#> e. For my telephone number, make it the case that you make a note ofit.
#> e'. For a telephone number of mine, make it the case that you make a 
#> note 
#> of it.
#> 
#> It does NOT mean (f):
#> 
#> f. Make it the case that you make a note of my telephone number.
#> f'. Make it the case that you make a note of a telephone number of mine.
#> 
#> -- for these would be satisfied if you wrote down any old number but then
#> took steps to make sure that the phone company assigned this number to me.>
#> 
#Again, I would use prenex but I suspect that this is common enough that we 
#need a new convention here, as we have already in various other world 
#shiftings, about the referent of definite descriptions therein. since that 
#problem is not completely worked out yet, ...

I added the d'/e'/f' exx to show that even without definite descriptions the
problem remains.

--And.